@charset "UTF-8";

/*----------------------------------------
フッターメニュー
------------------------------------------*/

ul.foot-box1,
ul.foot-box2{
	margin:0 auto;
	list-style: none;
	overflow:hidden;
}

ul.foot-box1{
	width: 660px;
	padding:0 0 30px 0;
}

ul.foot-box2{
	width: 500px;
	padding:0;
}

ul.foot-box1 li,
ul.foot-box2 li{
	margin:0;
	padding:0 20px 0 0;
	box-sizing: border-box;
	float:left;
}

ul.foot-box1 li{width:25%;}
ul.foot-box2 li{width:33.3%;}

ul.foot-box1 li:last-child,
ul.foot-box2 li:last-child{
	padding:0;
}



@media only screen and (min-width: 768px) {
}

